<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>It's a good template?</title>
    <link rel="shortcut icon" href="./images/bibita.png" type="image/x-icon">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="navbar.css">
    <link rel="stylesheet" href="header.css">
    <link rel="stylesheet" href="delivery.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Tilt+Neon&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css" integrity="sha512-SzlrxWUlpfuzQ+pcUCosxcglQRNAq/DZjVsC0lE40xsADsfeQoEypE+enwcOiGjk/bSuGGKHEyjSoQ1zVisanQ==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Neonderthaw&display=swap" rel="stylesheet">
    
</head>
<body>

    <nav>
        <div class="nav-container">
        <img class="navbar-bibita" src="./images/bibita.png" alt="bibita 2d">
        <h3 class="navbar-title">Navbar</h3>

            <ul class="icon-elements">
                <li class="icon-1"><a href=""><i class="fa-solid fa-truck-fast"></i></a></li>
                <li class="icon-1"><a href=""><i class="fa-solid fa-location-dot"></i></a></li>
                <li class="icon-1"><a href=""><i class="fa-solid fa-burger"></i></a></li>
                <li class="icon-1"><a href=""><i class="fa-solid fa-bag-shopping"></i></a></li>
            </ul>

            <div class="find-element">
                <form action="">
                    <label for="search"><i class="fa-solid fa-magnifying-glass"></i></label>
                    <input class="input-search" type="text" name="search">
                </form>
            </div>

        </div>

        
    </nav>

    <header class="title">

        <h1>Lorem Ipsum</h1>

        <h2>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</h2>

        <h1 class="p-title">1985</h1>

        <img class="hamburger-image" src="./images/bibita.png" alt="bibita 2d">

        <div class="ellipse"></div>

    </header>

    <section class="delivery-sec">

        <div class="title-delivery" id="deliveryWrapped">

            <img src="./images/delivery-man.avif" alt="delivery-man">

            <h2>Lorem Delivery</h2>

            <p>Ipsam dolores sed molestiae autem dicta distinctio veritatis nostrum tempora atque possimus! Quam aut impedit magni deleniti nemo repellat perspiciatis saepe similique.</p>

        </div>

    </section>


    <script src="./delivery.js"></script>
    
</body>
</html>